ModChipCentral - PS3

Page 11 of 11 FirstFirst ... 91011
Results 101 to 110 of 110
  1. #101
    Join Date
    Dec 2006
    Location
    Italy Rulez! - Proud To Italian
    Posts
    26,106
    Total Thanks Given
    107
    Total Thanks Received
    129
    Total Thanked Posts
    110
    God Eater 6.20 need.


  2. #102
    Join Date
    Oct 2009
    Posts
    1,002
    Total Thanks Given
    0
    Total Thanks Received
    0
    Total Thanked Posts
    0
    this thread is quite obsolete, there's no need to post anything about 6.20 games.

  3. #103
    Join Date
    Dec 2006
    Location
    Italy Rulez! - Proud To Italian
    Posts
    26,106
    Total Thanks Given
    107
    Total Thanks Received
    129
    Total Thanked Posts
    110
    Quote Originally Posted by Tyrael87 View Post
    this thread is quite obsolete, there's no need to post anything about 6.20 games.
    It is a way to say: "stay alert". I think now for straight, been very hard play games, because now many games have 6.20 firmware...


  4. #104
    Join Date
    Oct 2009
    Posts
    1,002
    Total Thanks Given
    0
    Total Thanks Received
    0
    Total Thanked Posts
    0
    only two PSP games have 6.20 firmware so far: Birth By Sleep and God Eater.
    Last edited by Tyrael; 02-04-2010 at 04:34 AM.

  5. #105
    Join Date
    Mar 2007
    Location
    USA
    Posts
    2,115
    Total Thanks Given
    0
    Total Thanks Received
    0
    Total Thanked Posts
    0
    ^who cares, that number will only rise.

    looks like we're screwd this time, but i hope not.
    ....

  6. #106
    Join Date
    Oct 2009
    Posts
    1,002
    Total Thanks Given
    0
    Total Thanks Received
    0
    Total Thanked Posts
    0
    so far the number has risen very slowly, something like two games in two months. many new releases are still working with older CFWs... i mean, WITH CFWs. anyway, the "hackers" (dunno how to call them) will surely release new patchers/decrypters/firmwares after many protected games are released, as usual. that happened with 5.55 games and 6.00/6.10 games.
    Last edited by Tyrael; 02-06-2010 at 12:40 PM.

  7. #107
    Join Date
    Feb 2010
    Posts
    1
    Total Thanks Given
    0
    Total Thanks Received
    0
    Total Thanked Posts
    0
    sigh.... need to update my psp

  8. #108
    Join Date
    Oct 2009
    Posts
    1,002
    Total Thanks Given
    0
    Total Thanks Received
    0
    Total Thanked Posts
    0
    ^ wtf?
    oh well, this thread is now obsolete, and it should be removed from the sticky ones. let's add something better, like a ISOTool compatibility list.

  9. #109
    Join Date
    Dec 2006
    Location
    Italy Rulez! - Proud To Italian
    Posts
    26,106
    Total Thanks Given
    107
    Total Thanks Received
    129
    Total Thanked Posts
    110
    Quote Originally Posted by Tyrael87 View Post
    ^ wtf?
    oh well, this thread is now obsolete, and it should be removed from the sticky ones. let's add something better, like a ISOTool compatibility list.
    Yeah. I think me too. Now there is the last custom firmware 6.38ME 2. With it you can run all now.


  10. #110
    Join Date
    Dec 2006
    Location
    Italy Rulez! - Proud To Italian
    Posts
    26,106
    Total Thanks Given
    107
    Total Thanks Received
    129
    Total Thanked Posts
    110
    Thread Closed. With 6.60 Me 1.1 and other nwe Hen. Games no need anynore to be patched or decrypted.


Page 11 of 11 FirstFirst ... 91011

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
ModChipFactory

R4Depot

Powered by vBadvanced CMPS v4.3.0